body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 220px;
   height: auto;
}
#wb_FooterImage2
{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   vertical-align: top;
}
#FooterImage2
{
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 181px;
   height: auto;
}
#wb_Image1
{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 181px;
   height: auto;
}
#wb_header
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   width: 100%;
}
#header
{
   display: flex;
   padding: 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
   background-color: transparent;
   background-image: none;
   box-sizing: border-box;
   font-size: 0;
}
@media all and (max-width:768px) 
{
#wb_header
{
   display: block !important;
   position: relative !important;
}
#header
{
   text-align: center;
}
}
#wb_hero
{
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   position: relative;
   z-index: 0;
   width: 100%;
}
#hero
{
   display: flex;
   position: relative;
   min-height: 100vh;
   padding: 200px 50px 200px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
   box-sizing: border-box;
   font-size: 0;
}
#hero-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: -1;
   border-radius: 0px;
   background-color: #000000;
   opacity: 0.5;
}
#wb_hero .parallax
{
   background-color: transparent;
   background-image: url('../atlantic-sun-ny.jpg.webp');
   background-repeat: no-repeat;
   background-position: center center;
   position: fixed;
   top: 0;
   transform: translate3d(0, 0, 0);
   transform-style: preserve-3d;
   width: 100%;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}
#wb_hero .parallax__container
{
   clip: rect(0, auto, auto, 0);
   height: 100%;
   left: 0;
   overflow: hidden;
   position: absolute;
   top: 0;
   width: 100%;
   z-index: -100;
}
#wb_divider
{
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   position: relative;
}
#divider
{
   display: flex;
   position: relative;
   min-height: 33vh;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_divider .parallax
{
   background-color: transparent;
   background-image: url('../06-Sun-leaving-Halifax_LU-bc8283-2-1000x579.jpg.webp');
   background-repeat: no-repeat;
   background-position: center center;
   position: fixed;
   top: 0;
   transform: translate3d(0, 0, 0);
   transform-style: preserve-3d;
   width: 100%;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}
#wb_divider .parallax__container
{
   clip: rect(0, auto, auto, 0);
   height: 100%;
   left: 0;
   overflow: hidden;
   position: absolute;
   top: 0;
   width: 100%;
   z-index: -100;
}
#StickyLayer
{
   background-color: #3E3E3E;
   background-image: none;
   border-radius: 0px;
   opacity: 0.77;
}
#wb_up-arrow
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_up-arrow a
{
   text-decoration: none;
}
#wb_up-arrow a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#up-arrow
{
   height: 24px;
   width: 24px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#up-arrow i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
}
#wb_up-arrow:hover #up-arrow i
{
   color: #FFFFFF;
}
#wb_heroCard
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 4;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
   box-sizing: border-box;
   margin: 0;
   max-width: 600px;
   margin-left: auto !important;
   margin-right: auto !important;
   background-color: rgba(25,25,112,0.51);
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#heroCard-card-body
{
   padding: 50px 50px 50px 50px;
   flex: 1 1 auto;
   font-size: 0;
}
#heroCard-card-item0
{
   box-sizing: border-box;
   margin: 0 20px 0 20px;
   padding: 0;
}
#heroCard-card-item0 h1
{
   color: #E4D5BE;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 37px;
   margin: 0;
}
#heroCard-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #E4D5BE;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#heroCard-card-item2
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #E4D5BE;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#heroCard-card-item3
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: left;
}
#heroCard-card-item3 h2
{
   color: #E4D5BE;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   text-decoration: underline;
   margin: 0;
}
#heroCard-card-item4
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #E4D5BE;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
}
#heroCard-card-item5
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: left;
}
#heroCard-card-item5 h3
{
   color: #E4D5BE;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
}
#heroCard-card-item6
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #E4D5BE;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
}
#heroCard-card-item7
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: left;
}
#heroCard-card-item7 h2
{
   color: #E4D5BE;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   text-decoration: underline;
   margin: 0;
}
#heroCard-card-item8
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #E4D5BE;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
}
#heroCard-card-item9
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: left;
}
#heroCard-card-item9 h2
{
   color: #E4D5BE;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   text-decoration: underline;
   margin: 0;
}
#heroCard-card-item10
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: left;
}
#heroCard-card-item10 h3
{
   color: #E4D5BE;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
}
#heroCard-card-item11
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #E4D5BE;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
}
#heroCard-card-item12
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: left;
}
#heroCard-card-item12 h3
{
   color: #E4D5BE;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
}
#heroCard-card-item13
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #E4D5BE;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
}
#heroCard-card-item14
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: left;
}
#heroCard-card-item14 h3
{
   color: #E4D5BE;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
}
#heroCard-card-item15
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #E4D5BE;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
}
#heroCard-card-item16
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: left;
}
#heroCard-card-item16 h2
{
   color: #E4D5BE;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-decoration: underline;
   margin: 0;
}
#heroCard-card-item17
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #E4D5BE;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
}
#heroCard-card-item18
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: left;
}
#heroCard-card-item18 h2
{
   color: #E4D5BE;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   text-decoration: underline;
   margin: 0;
}
#heroCard-card-item19
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #E4D5BE;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
}
#heroCard-card-item20
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #E4D5BE;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
}
#footer
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: center;
   align-content: center;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #414A4F;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_footerImage
{
   margin: 0 0 16px 0 ;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   vertical-align: top;
}
#footerImage
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 181px;
   height: auto;
}
#wb_footerText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
   padding: 8px 15px 8px 15px;
   margin: 0;
   text-align: center;
}
#wb_footerText
{
   color: #000000;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 13px;
   line-height: 20px;
}
#wb_footerText div
{
   text-align: center;
}
#wb_stickyOverlayMenu
{
   position: relative;
}
#wb_stickyOverlayMenu
{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#stickyOverlayMenu
{
   background-color: #4169E1;
   background-image: none;
   border: 0px solid #333333;
   border-radius: 50%;
   cursor: pointer;
   user-select: none;
}
#stickyOverlayMenu:hover
{
   background-color: #E39400;
   background-image: none;
   border-color: #333333;
}
#stickyOverlayMenu
{
   display: block;
   width: 48px;
   height: 48px;
   position: absolute;
   overflow: hidden;
}
#stickyOverlayMenu .line
{
   width: 12px;
   height: 4px;
   background: #F5F0E6;
   display: block;
   margin: 4px auto;
   transition: all 500ms linear;
}
#stickyOverlayMenu .line:first-child
{
   margin-top: 12px;
}
#stickyOverlayMenu .line:nth-child(odd)
{
   border-radius: 2px 0 0 2px;
}
#stickyOverlayMenu .line:nth-child(even)
{
   border-radius: 0 2px 2px 0;
}
#stickyOverlayMenu .line:nth-child(1)
{
   transform: translate(-50%, 0);
}
#stickyOverlayMenu .line:nth-child(2)
{
   transform: translate(50%, -200%);
}
#stickyOverlayMenu .line:nth-child(3)
{
   transform: translate(-50%, -200%);
}
#stickyOverlayMenu .line:nth-child(4)
{
   transform: translate(50%, -400%);
}
#stickyOverlayMenu .line:nth-child(5)
{
   transform: translate(-50%, -400%);
}
#stickyOverlayMenu .line:nth-child(6)
{
   transform: translate(50%, -600%);
}
#stickyOverlayMenu.open .line:nth-child(1)
{
   transform: translate(-33%, 100%) rotate(45deg);
}
#stickyOverlayMenu.open .line:nth-child(2)
{
   transform: translate(33%, -100%) rotate(-45deg);
}
#stickyOverlayMenu.open .line:nth-child(3)
{
   transform: translate(-150%, -200%);
   opacity: 0;
}
#stickyOverlayMenu.open .line:nth-child(4)
{
   transform: translate(150%, -400%);
   opacity: 0;
}
#stickyOverlayMenu.open .line:nth-child(5)
{
   transform: translate(-33%, -500%) rotate(-45deg);
}
#stickyOverlayMenu.open .line:nth-child(6)
{
   transform: translate(33%, -700%) rotate(45deg);
}
#stickyOverlayMenu.open .line:nth-child(1)
{
}
#stickyOverlayMenu.open .line:nth-child(2)
{
}
#stickyOverlayMenu.open .line:nth-child(3)
{
}
#stickyOverlayMenu-overlay
{
   display: flex;
   align-items: center;
   justify-content: center;
   height: 100%;
   left: 0;
   overflow-y: auto;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: -1;
   background-color: rgba(245,240,230,0.87);
   -webkit-backdrop-filter: blur(10px);
   backdrop-filter: blur(10px);
}
#stickyOverlayMenu-overlay ul
{
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 32px;
   text-decoration: none;
   text-transform: none;
   list-style: none;
   margin: 0;
   padding: 0;
}
.stickyOverlayMenu
{
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: row;
   width: 100%;
   max-width: 480px;
}
.stickyOverlayMenu a
{
   text-decoration: none;
}
.stickyOverlayMenu ul
{
   list-style: none;
   padding: 0;
   text-align: center;
}
.stickyOverlayMenu li
{
   position: relative;
}
.stickyOverlayMenu li a
{
   display: block;
   position: relative;
   padding: 16px 22px 16px 22px;
   color: #112222;
   outline: none;
}
.stickyOverlayMenu li a:hover
{
   color: #EEEEDD;
   background-color: #FFC057;
}
#stickyOverlayMenu-overlay
{
   opacity: 0;
   visibility: hidden;
   transition: opacity 400ms, visibility 0s 400ms;
}
#stickyOverlayMenu-overlay.show
{
   z-index: 7778 !important;
   opacity: 1;
   visibility: visible;
   transition: opacity 0.5s;
}
#stickyOverlayMenu-overlay .stickyOverlayMenu
{
   animation: 400ms linear 400ms both none;
}
#stickyOverlayMenu-overlay.show .stickyOverlayMenu
{
   animation-name: slide-right-in;
}
#stickyOverlayMenu-overlay.hide .stickyOverlayMenu
{
   animation-name: none;
}
.stickyOverlayMenu li.drilldown-back > a 
{
   padding-left: 40px;
   background: rgba(0,0,0,0.1);
}
.stickyOverlayMenu li.drilldown-back > a:hover
{
   background-color: #FFC057;
}
.stickyOverlayMenu li.drilldown-back a:after,
.stickyOverlayMenu li > a:not(:only-child):after
{
   position: absolute;
   top: 50%;
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 0px;
   transform: translateY(-50%);
   border-left: 16px solid #112222;
   border-top: 14px solid transparent;
   border-bottom: 14px solid transparent;
   border-right: 0 dotted;
   content: " ";
}
.stickyOverlayMenu li.drilldown-back a:after
{
   left: 10px;
   color: #112222;
   transform: translateY(-50%) rotate(180deg);
}
.stickyOverlayMenu li.drilldown-back a:hover:after,
.stickyOverlayMenu li > a:not(:only-child):hover:after
{
   border-left-color: #EEEEDD;
}
.stickyOverlayMenu li > a:after
{
   color: rgba(0,0,0,0.15);
   right: 10px;
}
.stickyOverlayMenu .drilldown-menu 
{
   margin: 0;
   width: 100%;
}
.stickyOverlayMenu li .drilldown-submenu 
{
   display: none;
}
.drilldown-menu.drilldown-subview li,
.drilldown-menu.drilldown-subview li.drilldown-subviewopen > a,
.drilldown-menu.drilldown-subview li.drilldown-subview > a 
{
   display: none;
}
.drilldown-menu.drilldown-subview li.drilldown-subview,
.drilldown-menu.drilldown-subview li.drilldown-subview .drilldown-submenu,
.drilldown-menu.drilldown-subview li.drilldown-subviewopen,
.drilldown-menu.drilldown-subview li.drilldown-subviewopen > .drilldown-submenu,
.drilldown-menu.drilldown-subview li.drilldown-subviewopen > .drilldown-submenu > li 
{
   display: block;
}
.stickyOverlayMenu > .drilldown-submenu
{
   left: 0;
   margin: 0;
   position: absolute;
   top: 50px;
   width: 100%;
}
#stickyOverlayMenu-overlay .overlay-icon
{
   margin: 0 10px 0 0 ;
}
#stickyOverlayMenu-social
{
   padding: 64px 0 0 0;
}
#stickyOverlayMenu-social .social-icon 
{
   border-radius: 50%;
   background-color: #112222;
   color: #F5F0E6;
   display: inline-block;
   font-size: 32px;
   margin: 0 .5em;
   padding: 12px;
   transition: all .2s linear 0s;
   width: 32px;
}
#stickyOverlayMenu-social .social-icon:hover 
{
   background-color: #EEEEDD;
   color: #FFC057;
}
.stickyOverlayMenu-effect
{
   transition: all 500ms linear;
}
